@charset "utf-8";

/* CSS Document */

body { margin: 0; padding: 0; font-size: 14px; line-height: 22px; font-family: "微软雅黑"; -webkit-text-size-adjust: none; color: #333; background: url(../images/bg.png) ; position: relative;  }

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, p { margin: 0; padding: 0; }
body{min-height: 100%; }
.wraper{ padding-bottom:80px; }
img { border: 0; vertical-align: bottom; }

ul, li { list-style-type: none; }

a { color: #333; text-decoration: none; transition: all 0.3s; }

input[type="text"]:focus, input[type="password"]:focus, textarea:focus { outline: none; }

input::-webkit-input-placeholder{

      color:#ABAAAA;

  }

  input::-moz-placeholder{   /* Mozilla Firefox 19+ */

      color:#ABAAAA;

  }

  input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */

      color:#ABAAAA;

  }

  input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 

      color:#ABAAAA;

  }

input{ border:none; }

.tc { text-align: center; }

.tl { text-align: left; }

.tr { text-align: right; }

.fl { float: left; }

.fr { float: right; }

.cl { clear: both; }

.clearfix:after {

    content: ".";

    display: block;

    visibility: hidden;

    height: 0;

    clear: both;

}

.clearfix {

    zoom: 1;

}

.clear{clear:both;}
.head{ background: url(../images/headBg.png) no-repeat center; height: 150px;  width: 100%; }
.head .headCon{ width: 1200px; margin:0px auto; }
.head .logo{ vertical-align: middle; background: url(../images/logo.png) center no-repeat;height: 180px; }


.wraper{ width: 100%; position: relative; background: url(../images/bgImg.jpg) no-repeat top center;  }
.rContent{ width: 90%; min-width: 1200px; margin:0px auto; }
.rContent .rBlock{ width:24%; margin:.5%; border-radius: 20px; overflow: hidden; background: #fff; float: left; height: 370px; position: relative; }
.padding{padding: 15px; box-sizing: border-box; }
.padding .img{ width:100%; border-radius: 10px; overflow: hidden;  }
.rBlock .imgBot{ position: absolute !important; bottom:0; left: 0; width: 100%; }
.rBlock .img{ position: relative; height: 185px; }
.rBlock .img > img{ height: 185px;  }
.rBlock .img.full{ height: 370px; }
.rBlock .img.full >img{ height: 370px; }
.rBlock .img .tit{ position: absolute;  }
.rBlock .img .tit.lt{  left: 15px; top: 22px; }
.rBlock .img .tit.lm{  left: 15px; top: 45%; }
.rBlock .img .tit.lb{  left: 15px; bottom: 15px; }
.rBlock .img .tit.rt{  right: 15px; top: 22px; }
.rBlock .img .tit.rm{  right: 15px; top: 45%; }
.rBlock .img .tit.rb{  right: 15px; bottom: 15px; }
.rContent .rBlock .tq{ border-bottom:1px solid #E1E7EE; }
.rContent .rBlock .gg{ }
.rContent .rBlock .gg .tit{  padding:12px 0 7px;  color: #0a9c40; font-size: 16px; font-weight: bold; }
.rContent .rBlock .gg ul li{ font-size:14px; line-height: 40px; height: 40px; width: 100%; overflow: hidden; border-bottom:1px dashed #cecece;  }
.rContent .rBlock .gg ul li a{ color: #585858; }

.rContent .rBlock .font{ line-height: 30px; font-size: 14px; overflow: hidden;
    height: 158px; }
.rContent .rBlock .font a{ color: #000; }

.container{ width: 1200px; position: relative; margin:0px auto; }
.container .banner{ border-radius: 5px; overflow: hidden; }
.tp-bullets{ display: none; }

.nav{ width:inherit; background: url(../images/navBg.png);  height: 60px; line-height: 60px; margin:0 0; font-size: 16px; }
.navCon .navItem{ display: block; text-align: center; height: inherit; line-height: inherit; float: left; background: url(../images/split.png) no-repeat right center; font-size: 15px; color: #fff; width: 11%; position: relative;   } 
.navCon .navItem >a{ color: #fff; }
.navCon .navItem:last-child{ background: none; }
.navCon .navItem:hover a, .nav a.hover{ color: #FFF27E; }
.navCon .navItem .subNav{  position: absolute;top:44px; left: 0;padding: 15px; text-align: center; font-size: 14px; line-height: 46px; box-sizing: border-box; display: none; line-height: 38px; width: 100%; z-index: 10;}
.navCon .navItem .subNav >a { color: #fff; display: block;background: rgba(17,175,83,.88);}
.navCon .navItem .subNav >a:hover{ color: #FFF27E;  }

.navCon{ width: 1200px; margin:0px auto;  }

.notice {
  position: relative;
  z-index: 30;
  width: 100%;
  background: #fff;
  /*box-shadow: 2px 2px 2px 2px rgba(0,0,0,.05);*/
  /*margin-top: -27px;*/
}


.notice .noticeCon {
  width: 1200px;
  margin: 0px auto;
  height: 54px;
  line-height: 54px;
}

.notice .noticeL {
  float: left;
  width: 100%;
  overflow: hidden;
  height: inherit;
  text-align: left;
}

.notice .noticeR {
  font-size: 16px;
  color: #fff;
  float: right;
  width: 30%;
  overflow: hidden;
  height: inherit;
  text-align: right;
}

.notice .noticeL .title {
  font-size: 16px;
  color: #000;
  font-weight: bold;
  float: left;
  padding-left:20px; 
}

.notice .noticeL .con a {
  color: #000;
}

.notice .noticeL .con {
  float: left;
  padding-left: 10px;
}

.notice .noticeL .con li {
  font-size: 16px;
}

.notice .noticeR img {
  vertical-align: middle;
  padding-right: 5px;
}





.ad{ width: 100%; border-radius: 5px; overflow: hidden; margin:15px 0; }
.ad img{ width: 100%; }


 .scrollImg{ border-radius: 5px; overflow: hidden; width: 384px; height: 343px; float: left; padding: 0 !important; }
.scrollImg .fontTit{ position: absolute; bottom:0; left: 0; width: 100%; height: 48px; line-height: 48px; background: rgba(44,34,100,.9); color: #fff; z-index: 10; overflow: hidden; text-align: center; }
 .scrollImg .fontTit a{ color: #fff; }
 .scrollImg .swiper-pagination{ display: none !important; }

.



.teacherBlock .tit{ line-height: 50px; height: 50px; border-bottom:1px solid #D8D8D8; }
.teacherBlock .tit span.cn{ float: left; font-size: 20px; color: #2c2264; font-weight: bold; margin-right: 8px; }
.teacherBlock .tit span.en{ float: left; font-size: 15px; color: #979797; font-weight: bold; }
.teacherBlock .tit span img{ vertical-align: middle;padding:0 8px; height: 20px; }
.teacherBlock .tit .cate{ float: right; }
.teacherBlock .tit  .cate{ height: 26px; line-height: 26px; margin-top:15px; }
.teacherBlock .tit  .cate a{ padding:0 15px 0  0; font-size: 14px; color: #717171 }
.teacherBlock .tit .cate a:hover{ color: #372e6c; font-weight: bold; }

.teacherBlock .tit  a.more{ float: right; font-size: 12px; color: #fff; height: 20px; line-height: 20px; text-align: center; width: 72px; background: #2F2566; border-radius: 10px; overflow: hidden;  margin-top:15px;   }
.Marquee_x ul li {
    float: left;
    overflow: hidden;
}
.Marquee_x .item {
    float: left;
}

.friend{     background: #fff;
    padding: 15px 20px;
    margin: 13px 0px;

    border-radius: 5px;
    overflow: hidden;
    box-shadow: 1px 1px 5px 1px rgb(0 0 0 / 5%);
    box-sizing: border-box;
    background: #fff;
    }

.friend .tit{ line-height: 50px; height: 50px; border-bottom:1px solid #D8D8D8; }
.friend .tit span.cn{ float: left; font-size: 20px; color: #2c2264; font-weight: bold; margin-right: 8px; }
.friend .tit span.en{ float: left; font-size: 15px; color: #979797; font-weight: bold; }
.friend .tit span img{ vertical-align: middle;padding:0 8px; height: 20px; }

.friend .con{ text-align: left; }
.friend .con{ height: 26px; line-height: 26px; margin-top:15px; }
.friend .con a{ padding:0 25px 0  0; font-size: 14px; color: #717171 }
.friend .con a:hover{ color: #372e6c; font-weight: bold; }


.newsBlockItem{ width: 391px; height: 343px; overflow: hidden; }
/*.newsBlockItem:nth-child(3n){ margin-right: 0 !important }*/
.mr0{ margin-right: 0 !important }
.newsBlockItem .tit{ line-height: 50px; height: 50px; border-bottom:1px solid #D8D8D8; }
.newsBlockItem .tit span.cn{ float: left; font-size: 28px; color: #2c2264;  margin-right: 8px; }
.newsBlockItem .tit span.en{ float: left; font-size: 20px; color: #979797; }
.newsBlockItem .tit span img{ vertical-align: middle;padding:0 8px; height: 20px; }
.newsBlockItem .tit a.more{ float: right; font-size: 14px; color: #000; height: 28px; line-height: 28px; text-align: right; width: 85px; background: #fff; border-radius: 7px; overflow: hidden;  margin-top:12px;    }
.newsBlockItem.newsList{ margin-top:0px; padding:0 5px;  }
.newsBlockItem.newsList .item{ line-height: 48px; height: 48px; font-size: 14px; color: #000; border-bottom:1px dashed #DBDBDB  ;}
.newsBlockItem.newsList .item a{ color: #000; }
.newsBlockItem.newsList .item .newsTit{ float: left; width: 270px; overflow: hidden; height: inherit; }
.newsBlockItem.newsList .item .newsTit img{ vertical-align: middle; }
.newsBlockItem.newsList .item .datetime{ float: right; height: inherit; overflow: hidden; width: 73px; text-align: right;}
.newsBlockItem.contact {width: 296px;}
.newsBlockItem.contact .img{ width: 256px; height: 140px; overflow: hidden; }
.newsBlockItem.contact .img img{ width: 100%; }
.newsBlockItem.contact .font{ font-size: 14px; color: #000; line-height: 28px; margin-top:7px; }

.insidePage .newsList{ margin-top:0px; padding:0 5px;  }
.insidePage .newsList .item{ line-height: 48px; height: 48px; font-size: 14px; color: #000; border-bottom:1px dashed #DBDBDB  ;  overflow: hidden;}
.insidePage .newsList .item a{ color: #000; }
.insidePage .newsList .item .newsTit{ float: left; width: 270px; overflow: hidden; height: inherit; }
.insidePage .newsList .item .newsTit img{ vertical-align: middle; }
.insidePage .newsList .item .datetime{ float: right; height: inherit; overflow: hidden; width: 73px; text-align: right;}
.insidePage .tit{ text-align: center;
    font-size: 20px;
    color: #000;
    font-weight: bold;
    padding: 25px 0 5px;
    width: 75%;
    margin: 0px auto;
    line-height: 30px; }
.insidePage .line {
    width: 32px;
    height: 2px;
    background: #006A27;
    margin: 5px auto;
}


.part2 { padding: 0; }
.proBlockItem{ 
  background: #fff; padding:15px 20px; float: left; border-radius: 5px; overflow: hidden; box-shadow: 1px 1px 5px 1px rgba(0,0,0,.05); box-sizing: border-box; float: left;
    width: 1200px; margin-top:13px; margin-bottom:13px;
}
.proBlockItem .tit{ line-height: 50px; height: 50px; border-bottom:1px solid #D8D8D8; }
.proBlockItem .tit span.cn{ float: left; font-size: 28px; color: #2c2264;  margin-right: 8px; }
.proBlockItem .tit span.en{ float: left; font-size: 20px; color: #979797;  }
.proBlockItem .tit span img{ vertical-align: middle;padding:0 8px; height: 20px; }
.proBlockItem .tit a.more{ float: right; font-size: 12px; color: #fff; height: 28px; line-height: 28px; text-align: center; width: 85px; background: #164F9F; border-radius: 7px; overflow: hidden;  margin-top:7px;   }
.proBlockItem .proScroll{ height: 270px; overflow: hidden; }
.proBlockItem .proScroll .item{ width: 280px; height: 260px; }
.proBlockItem .proScroll .item .itemCon{ width: 280px; height: 210px; overflow: hidden; }
.proBlockItem .proScroll .item .itemCon img{ width: 100%; }
.proBlockItem .proScroll .item .itemFont{ width:100%; height: 50px; line-height: 50px; text-align: center; background: #164F9F; color: #fff; font-size: 16px; overflow: hidden; }
.proBlockItem .proScroll .item .itemFont a{ color: #fff; }


.part2 .newsBlockItem{  background: #fff; padding:15px 20px; margin:0px 0px 0 0px; float: left; border-radius: 5px; overflow: hidden;  box-sizing: border-box; float: left; 
/*box-shadow: 1px 1px 5px 1px rgba(0,0,0,.05);*/
}
.part2 .newsBlockItem .cate{ height: 26px; line-height: 26px; margin-top:15px; }
.part2 .newsBlockItem .cate a{ padding:0 15px 0  0; font-size: 14px; color: #717171 }
.part2 .newsBlockItem .cate a:hover{ color: #372e6c; font-weight: bold; }

.part2 .newsBlockItem .newsList .item .newsTit{ float: right; width: 283px; overflow: hidden; height: inherit; }
.part2 .newsBlockItem .newsList .item .datetime{ float: left; height: inherit; overflow:hidden; width: 50px; text-align: left; }
.part2 .newsBlockItem .newsList .item a:hover{ color: #372e6c; font-weight: bold;  }
.part2 .picGroup{ width: 879px; height:230px; }
.picGroup .item{ float: left;  }

.newsBlockItem.company{ width: 513px; }
.newsBlockItem.company .con{padding-top:16px; }
.newsBlockItem.company .companyL{ width: 228px; height: 235px; overflow: hidden; float: left; }
.newsBlockItem.company .companyR{ width: 229px; height: 225px; overflow: hidden; float: right; line-height: 26px ;color:#888888; }
.newsBlockItem.company .newsList{ width: 383px; float: left; }


.blockItem{ padding:10px 20px 15px; overflow: hidden;  box-shadow: 1px 1px 5px 1px rgba(0,0,0,.05);  background: #fff; border-radius: 5px; overflow: hidden;}
.blockItem .tit{ line-height: 50px; height: 50px; border-bottom:1px solid #D8D8D8; }
.blockItem .tit { font-size: 18px; color: #0b5caf; font-weight: bold; }
.blockItem .tit  img{ vertical-align: middle;padding:0 8px; height: 20px; }

.part2 .r .ziliao{ text-align: center; }
.part2 .r .ziliao a{ line-height: 29.5px; font-size: 14px; color: #fff; white-space:nowrap ;padding:0 5px; color: #000; display:block;}

.zhuanti{ margin:5px 0 20px; }
.zhuanti .neirong{ padding:10px 30px; text-align: center; }
.zhuanti .neirong a{ font-size: 14px; color: #707070; padding:0px 20px; line-height: 30px; white-space:nowrap }

.part2 .r .zhiban{  }
.part2 .r .zhiban .lead{ margin:10px auto; }
.part2 .r .zhiban .lead .datetime{ width: 80px; float: left; border:1px solid #F0F0F0; height: 40px; overflow: hidden; text-align: center; }
.part2 .r .zhiban .lead .datetime span{ height: 21px; width: 100%; display: block; background: #fff; color: #787878;}
.part2 .r .zhiban .lead .datetime span.blue{ background: #0B5CAF; color: #fff; }
.part2 .r .zhiban .lead .leadName{ width: 130px; float: right; font-size: 15px; color: #0b5caf;float: right; }
.part2 .r .zhiban .list{ }
.part2 .r .zhiban .list .department{ color: #0b5caf; width: 65px; float: left; }
.part2 .r .zhiban .list .name{ color: #595959; width: 150px; float: right; }
.part2 .r .zhiban .list li{ line-height: 32px; /*height: 32px;*/ overflow: hidden; width: 100%; font-size: 15px;}
.part2 .r  .website .tit{ margin-bottom:5px; }
.part2 .r  .website select{ width: 213px; height: 32px; line-height: 32px; margin-top:8px; border-radius: 5px; overflow: hidden; border:1px solid #E6E6E6; text-align: center; }
.part2 .r  .website option{width:100%; text-align: center; color: #000000; }
.part2 .r .zidong{ position: relative; }
.part2 .r .zidong .neirong .l{ width: 180px; margin-top:15px; }
.part2 .r .zidong .neirong .l .row{ width: 100%; overflow: hidden; height: 30px; line-height: 30px; overflow: hidden;font-size: 14px; color: #000; margin-bottom:3px; }
.part2 .r .zidong .neirong .l .row .rowTit{ width: 57px; float: left; }
.part2 .r .zidong .neirong .l .row .rowInput{ width: 110px; float: left; border: 1px solid #ccc; ;}
.part2 .r .zidong .neirong .l .row .rowInput input{height: 26px; width: 95%; padding-left: 5%; }
.part2 .r .zidong .submit{ width: 47px; height: 25px; background: #0B5CAF; color: #fff; position: absolute;right: 12px;    top: 92px; }
.part2 .r .zidong .radioGroup{ height: 30px; line-height: 30px; }
.part2 .r .zidong .radioGroup label{ margin-right:10px; }
.part2 .r .zidong .radioGroup input{ vertical-align:middle; margin-top:-2px;
 margin-bottom:1px; margin-right: 5px; }
#floatAd{  }
#floatAd a{display: block;}
#floatAd a img{ width: 210px; margin-bottom:5px; }



.footer {padding-top:10px; width:100%; background:#006A27; padding:15px 0; position: absolute;bottom:0;}

.footer  .footer_con{ width:1200px; margin:0px auto; line-height: 36px; color: #fff; text-align: center; }



.bread{ padding:15px 20px; background: #fff; box-shadow: 1px 1px 5px 1px rgba(0,0,0,.05);margin:15px 0; border-radius: 5px; overflow: hidden; font-size: 14px;}
.bread .blue{ color: #006A27;  }
.bread a, .bread span{ padding:0 5px; }
.bread .cate{ float: right; }

.bread .cate{ text-align: center;  }
.bread .cate a{ white-space:nowrap;  color: #000; font-size: 14px; padding:5px 12px; margin:0 10px; background: #F5F5F5; }
.bread .cate a.hover{ background:#006A27; border-radius: 5px; overflow: hidden; color: #fff;  }

.insidePage{ padding:15px 20px; background: #fff; box-shadow: 1px 1px 5px 1px rgba(0,0,0,.05);margin:15px 0; border-radius: 5px; overflow: hidden; font-size: 14px;padding-bottom:30px;  }
.insidePage .cate{ text-align: center; height: 50px; line-height: 50px;  }
.insidePage .cate a{ white-space:nowrap;  color: #000; font-size: 14px; padding:5px 12px; margin:0 10px; background: #F5F5F5; }
.insidePage .cate a.hover{ background:#006A27; border-radius: 5px; overflow: hidden; color: #fff;  }
.singlePage .tit{ text-align: center; font-size: 20px; color: #000; font-weight: bold; padding:25px 0 5px; width: 75%; margin:0px auto;
    line-height:30px;  }
.singlePage .line{ width: 32px; height: 2px; background: #006A27; margin:5px auto; }
.singlePage .summary{ font-size: 14px; line-height: 28px; margin-top:10px;  }
.singlePage .summary img{max-width: 100%;  }
.summary .pic{ margin:0 5px; text-align: center; }
.summary .pic img{max-width: 98%;  padding:3px; border:1px solid #D8D8D8;  }
.singlePage .datetime{ text-align: center; color: #838383; margin-top:15px; }
.singlePage .datetime span{ padding:0 8px; }
.singlePage{
    position: relative;}
.singlePage .tipFont{
    font-size:14px;
    color: #000;
    line-height:22px; position: absolute;
    top:10px;
    right:10px; font-weight: bold;}




.signResult{ width: 220px; height: 40px; line-height: 40px; text-align: center; border-radius: 5px; overflow: hidden; font-size: 14px; color: #000; background: #F2F2F2; border: 1px solid #D8D8D8; display: block; margin:0px auto; }


.#006A27Tit{ padding-top:50px; border-bottom:2px solid #006A27; margin-bottom:10px;  padding-bottom:10px; }
.#006A27Tit .biaoti{
    font-size:65px; color:#006A27;
    text-align:center;
    height:70px;
    line-height:70px;
    letter-spacing:45px; padding-bottom:60px;}
.#006A27Tit .phase{
    height:30px;
    line-height:30px;
    font-weight: bold;
    margin-top:10px;
    font-size:26px;
    text-align: center;
    color: #000;}
.#006A27Tit .author,.#006A27Tit .time{
    font-size:18px; color: #000;}
.infoTop{
    text-align: center; height:35px;
    line-height:35px;margin-bottom:10px; font-size:16px;
    color: #5D5D5D; }
.infoTop span{ padding:0 15px;}
.#006A27Tit .info{
    height:35px;
    line-height:35px;   }
.#006A27Tit .l{float:left;}
.#006A27Tit .r{float:right;}


.productsList{  }
.productsList .item{ width: 260px; float: left;margin:7px; box-shadow: 1px 1px 3px 1px rgba(0,0,0,.1); padding:8px;   }
.productsList .item .img {width: 100%; height: 183px; overflow: hidden;  }
.productsList .item .img  img{width: 100%;}
.productsList .item .font{ font-size: 15px; height: 30px; line-height: 30px; overflow: hidden; }
.productsList.t .item{ width: 202px; }
.productsList.t .img{width: 100%;height: 295px;  overflow: hidden;}
.productsList.t .img img{ width: 100%; height: 295px; }
.pregNext{ padding-top:5px; margin-top: 20px; border-top:1px solid #ccc; }
.pregNext a,.pregNext span{ display: block; width: 100%; margin:15px 10px; line-height: 26px; }
.pregNext span{color: #7C7C7C;}
/*.insidePage .newsList .newIcon{ background: url(../images/new1.gif) no-repeat left center; }*/


.pagination{ text-align:center;  padding:30px 0;}
.pagination a{  padding:0px 4px; margin:0 8px; }
.pagination span{ padding:7px; background: #006A27; color: #fff; margin:0 3px; border-radius: 3px; overflow: hidden; }


.hidden{display: none;}
.fiexdNav{ position: fixed; left: 50%; top: 0; margin-left: -600px; z-index: 100; margin-top:0; }

.Marquee_x {

  overflow: hidden;

  width: 100%;

  margin-top:15px;

}

.Marquee_x .clone {}

.Marquee_x ul li{

    float: left;

    overflow: hidden;

}


.dl_btn{float:right;width:67px;height:26px;line-height:26px;background:url(../images/bkgnormal.png) no-repeat;text-align:center;margin-top:12px;}
.dl_btn:hover{background:url(../images/bkghover.png) no-repeat;text-decoration:none;}
.dl_btn:active{background:url(../images/bkgdown.png) no-repeat;}